Participez à la community

Tout le monde peut voir la totalité du contenu. Par contre, vous devez vous connecter pour:

Résolu

Imposible d'installer easy banking sur ma tablette


Je parviens pas à installer easy banking sur ma tablette.Je l'avais mais il a mis une mise a jour et depuis plus possible de l'installer

Meilleure réponse par Gothier 9 février 2018, 13:44

En principe dans paramètre > à propos du téléphone , vous devriez voir la version d’android . De base, visiblement c’est 4.2.2 ... j’ai parcouru rapidement les forums il devrait y avoir une mise à jour android 4.4 disponible pour la galaxytab 3.

La nouvelle version d’easybanking nécessite une version android 4.4 ou supérieure.

Bonne journée

Gothier

Afficher l'original

17 réactions

Niveau d'utilisateur 6
Badge +4
Bonjour @Rinchon alain,

Quel est la version d'Android de votre tablette ?

Gothier
Je ne suis pas spécialiste ma tablette est une Samsung tablette 3
Niveau d'utilisateur 6
Badge +4
En principe dans paramètre > à propos du téléphone , vous devriez voir la version d’android . De base, visiblement c’est 4.2.2 ... j’ai parcouru rapidement les forums il devrait y avoir une mise à jour android 4.4 disponible pour la galaxytab 3.

La nouvelle version d’easybanking nécessite une version android 4.4 ou supérieure.

Bonne journée

Gothier
merci du renseignement
Niveau d'utilisateur 4
Bonsoir @Rinchon alain

Nous vous remercions pour votre question et nous vous souhaitons la bienvenue sur notre Community !

Merci @Gothier pour son aide 😊

Nous restons à votre disposition si vous avez la moindre question !

Bon week-end,

Marine
Je ne trouve pas la mise à jour pour installer le 4.4
Niveau d'utilisateur 4
Bonjour Rinchon Alain,

Voici la marche à suivre pour mettre à jour votre Galaxy Tab 3 :
- Aller dans Paramètres
- Cliquer sur "A propos du périphérique"
- Sélectionner "Mise à jour logicielle"


Votre appareil indiquera si une mise à jour est disponible ou si vous disposez déjà de la dernière version proposée.

Nous espérons que vous pourrez installer la dernière version Android 4.4. N'hésitez pas à revenir vers nous pour nous tenir au courant.

Unen belle journée,

Géraldine03
Merci des renseignements, j'ai fait ce que vous m'avez dit, j'ai la dernière version mais pas possible d'avoir easyjet banking
Niveau d'utilisateur 5
Bonjour Rinchon alain,

Pourriez-vous m'indiquer quelle version vous avez depuis la mise à jour ?

Merci !
Niveau d'utilisateur 6
Badge +4
@Rinchon alain
J'ai lu que la mise à jour Android 4.4 n'était pas toujours disponible pour les GalaxyTab 3 via Kies ... 😟
Toutefois, en effectuant une recherche sur Google, certains sites spécialisés proposent des tutoriaux pour effectuer une mise à jour ...🤓

Gothier
J'ai fait la mise à jour, j'ai installé easy banking mais la première fois ça fonctionne, mais dès que je remet en route plus possible d'ouvrir
Niveau d'utilisateur 5
Bonjour Rinchon alain,

Merci pour votre retour.

Malheureusement, si la mise à jour effectuée est inférieure à Android 4.4 notre service technique ne peut plus garantir le bon fonctionnement de l'application. Avez-vous pu vérifier quelle mise à jour a été installée ?
Non il me dit que toutes les mises à jour ont été effectuées.
Malheureusement je n'y connais rien en informatique merci de tous les renseignements que vous m'avez donné
Niveau d'utilisateur 6
Badge +4
En principe en dessous des informations de mise a jour vous devriez voir la version Android de votre appareil:



Gothier
Version 4.2.2
Niveau d'utilisateur 5
Malheureusement, vu que la mise à jour effectuée est inférieure à Android 4.4 notre service technique ne peut plus garantir le bon fonctionnement de l'application.

Nous nous excusons pour le désagrément.

Elodie
Merci de tous les renseignements

Réagir